Debian Bug report logs - #379016
htree-0.4 released

version graph

Package: libhtree-ruby1.8; Maintainer for libhtree-ruby1.8 is Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>; Source for libhtree-ruby1.8 is src:ruby-htree.

Reported by: Eto Yasuo <yasuo@etou.org>

Date: Thu, 20 Jul 2006 16:33:22 UTC

Severity: important

Found in version htree/0.0.20040714-1

Fixed in version htree/0.6-1

Done: NIIBE Yutaka <gniibe@fsij.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Takuo KITAME <kitame@debian.org>:
Bug#379016; Package libhtree-ruby1.8. Full text and rfc822 format available.

Acknowledgement sent to Eto Yasuo <yasuo@etou.org>:
New Bug report received and forwarded. Copy sent to Takuo KITAME <kitame@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Eto Yasuo <yasuo@etou.org>
To: submit@bugs.debian.org
Subject: htree-0.4 released
Date: Fri, 21 Jul 2006 01:17:18 +0900
Package: libhtree-ruby1.8
Version: 0.0.20040714-1
Severity: wishlist

Hi.

htree-0.4 is released 2005-12-20.

please update package.



Information forwarded to debian-bugs-dist@lists.debian.org, Takuo KITAME <kitame@debian.org>:
Bug#379016; Package libhtree-ruby1.8. Full text and rfc822 format available.

Acknowledgement sent to NIIBE Yutaka <gniibe@fsij.org>:
Extra info received and forwarded to list. Copy sent to Takuo KITAME <kitame@debian.org>. Full text and rfc822 format available.

Message #10 received at 379016@bugs.debian.org (full text, mbox):

From: NIIBE Yutaka <gniibe@fsij.org>
To: 379016@bugs.debian.org
Cc: akr@fsij.org
Subject: Please update htree
Date: Tue, 09 Jan 2007 16:13:24 +0900
Kitame-san,

Could you please update htree package?

I'm about to package a utility named 'wfo', and
it requires newer version of htree.

If you don't have time, could you please consider
to add me as co-maintainer of htree?
-- 



Information forwarded to debian-bugs-dist@lists.debian.org, Takuo KITAME <kitame@debian.org>:
Bug#379016; Package libhtree-ruby1.8. Full text and rfc822 format available.

Acknowledgement sent to NIIBE Yutaka <gniibe@fsij.org>:
Extra info received and forwarded to list. Copy sent to Takuo KITAME <kitame@debian.org>. Full text and rfc822 format available.

Message #15 received at 379016@bugs.debian.org (full text, mbox):

From: NIIBE Yutaka <gniibe@fsij.org>
To: 379016@bugs.debian.org
Cc: akr@fsij.org
Subject: Re: Please update htree
Date: Tue, 09 Jan 2007 20:21:47 +0900
Specifically, we have now version 0.5 at:
	http://www.a-k-r.org/htree/

Please update the package.
-- 



Information forwarded to debian-bugs-dist@lists.debian.org, Takuo KITAME <kitame@debian.org>:
Bug#379016; Package libhtree-ruby1.8. Full text and rfc822 format available.

Acknowledgement sent to NIIBE Yutaka <gniibe@fsij.org>:
Extra info received and forwarded to list. Copy sent to Takuo KITAME <kitame@debian.org>. Full text and rfc822 format available.

Message #20 received at 379016@bugs.debian.org (full text, mbox):

From: NIIBE Yutaka <gniibe@fsij.org>
To: Takuo KITAME <kitame@debian.org>, 379016@bugs.debian.org, control@bugs.debian.org
Cc: akr@fsij.org
Subject: Re: Bug#379016: Please update htree
Date: Wed, 07 Feb 2007 10:25:53 +0900
severity 379016 important
thanks

NIIBE Yutaka wrote:
> Specifically, we have now version 0.5 at:
> 	http://www.a-k-r.org/htree/
>
> Please update the package.

I have a package named "wfo" (in new queue) which depends on new htree:
	http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=406158

So, this bug is important now.

I will need to do NMU upload of htree when "wfo" will be in Debian.
Don't you mind?
-- 



Severity set to `important' from `wishlist' Request was from NIIBE Yutaka <gniibe@fsij.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Takuo KITAME <kitame@debian.org>:
Bug#379016; Package libhtree-ruby1.8. Full text and rfc822 format available.

Acknowledgement sent to NIIBE Yutaka <gniibe@fsij.org>:
Extra info received and forwarded to list. Copy sent to Takuo KITAME <kitame@debian.org>. Full text and rfc822 format available.

Message #27 received at 379016@bugs.debian.org (full text, mbox):

From: NIIBE Yutaka <gniibe@fsij.org>
To: 379016@bugs.debian.org
Cc: Tanaka Akira <akr@fsij.org>
Subject: htree 0.6 has been released
Date: Sat, 25 Aug 2007 16:46:05 +0900
We have now version 0.6 at:
	http://www.a-k-r.org/htree/

Please update the package.

If you don't have time, I would like to take over.
-- 



Information forwarded to debian-bugs-dist@lists.debian.org, Takuo KITAME <kitame@debian.org>:
Bug#379016; Package libhtree-ruby1.8. Full text and rfc822 format available.

Acknowledgement sent to NIIBE Yutaka <gniibe@fsij.org>:
Extra info received and forwarded to list. Copy sent to Takuo KITAME <kitame@debian.org>. Full text and rfc822 format available.

Message #32 received at 379016@bugs.debian.org (full text, mbox):

From: NIIBE Yutaka <gniibe@fsij.org>
To: Takuo KITAME <kitame@debian.org>, 379016@bugs.debian.org
Cc: Tanaka Akira <akr@fsij.org>
Subject: Re: Bug#379016: htree 0.6 has been released
Date: Thu, 17 Jan 2008 08:49:17 +0900
NIIBE Yutaka wrote:
> We have now version 0.6 at:
>     http://www.a-k-r.org/htree/
> 
> Please update the package.
> 
> If you don't have time, I would like to take over.

For your reference, I have NMU version of htree 0.6 at my site:
http://www.gniibe.org/oitoite/debian/20080117/

I would like to take over maintainer-ship in a year or so,
if you won't have any activity any more.
-- 





Reply sent to NIIBE Yutaka <gniibe@fsij.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Eto Yasuo <yasuo@etou.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #37 received at 379016-close@bugs.debian.org (full text, mbox):

From: NIIBE Yutaka <gniibe@fsij.org>
To: 379016-close@bugs.debian.org
Subject: Bug#379016: fixed in htree 0.6-1
Date: Fri, 28 Mar 2008 04:32:03 +0000
Source: htree
Source-Version: 0.6-1

We believe that the bug you reported is fixed in the latest version of
htree, which is due to be installed in the Debian FTP archive:

htree_0.6-1.diff.gz
  to pool/main/h/htree/htree_0.6-1.diff.gz
htree_0.6-1.dsc
  to pool/main/h/htree/htree_0.6-1.dsc
htree_0.6.orig.tar.gz
  to pool/main/h/htree/htree_0.6.orig.tar.gz
libhtree-ruby1.8_0.6-1_all.deb
  to pool/main/h/htree/libhtree-ruby1.8_0.6-1_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 379016@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
NIIBE Yutaka <gniibe@fsij.org> (supplier of updated htree package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Fri, 28 Mar 2008 12:41:25 +0900
Source: htree
Binary: libhtree-ruby1.8
Architecture: source all
Version: 0.6-1
Distribution: unstable
Urgency: low
Maintainer: NIIBE Yutaka <gniibe@fsij.org>
Changed-By: NIIBE Yutaka <gniibe@fsij.org>
Description: 
 libhtree-ruby1.8 - HTML/XML tree library for Ruby
Closes: 379016 472715
Changes: 
 htree (0.6-1) unstable; urgency=low
 .
   * New maintainer (Closes: #472715).
   * New upstream release (Closes: #379016).
Files: 
 21935955f28a6865f4af0f639fdf257e 586 interpreters optional htree_0.6-1.dsc
 f6570caf7cd514385772375e8a285c64 94585 interpreters optional htree_0.6.orig.tar.gz
 9fab983e2bbed72cd527b1f7f8ec2fa4 26178 interpreters optional htree_0.6-1.diff.gz
 593703705c72d2eb9e5ae8ad46a361ed 90192 interpreters optional libhtree-ruby1.8_0.6-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFH7HA2BB45r3HV9DoRArX1AJwL5ZdFnqfLR50MkXut7qSsV4YGRwCfQBEP
yr9q5UZItrUt+HQHRWuM5Nk=
=kApP
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 06 May 2008 07:33:14 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 15:50:26 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.